Product comparison · 2 network switches

Allied Telesis AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey

Add a product
  • 39specifications compared
  • 15differ
  • 24identical
  • 45known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:26
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:16
  • MAC address table
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:16000 entries
  • Switching capacity
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:12.8 Gbit/s
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:36 Gbit/s
  • DHCP features
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:DHCP client
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:DHCP server, DHCP client
  • Security algorithms
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:802.1x RADIUS, SNMPv3
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:802.1x RADIUS
  • Internal memory
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:128 MB
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:256 MB
  • AC input voltage
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:100 - 240 V
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:90 - 260 V
  • AC input frequency
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:50 - 60 Hz
    • AT-X230-18GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:47/63 Hz

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/28-30, AT-X230-18GT-30
84 specifications
Management features1 differ
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportDiffersRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBYes
Switch layerKnown for oneUnknown — not stated by the sourceL3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2616
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers12.8 Gbit/s36 Gbit/s
Forwarding rateKnown for one9.5 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source26.8 Mpps
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SNMPv3802.1x RADIUS
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Designidentical
Rack mountingYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsYesYes
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Performance1 differ
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryDiffers128 MB256 MB
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source18 dB
Power2 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltageDiffers100 - 240 V90 - 260 V
AC input frequencyDiffers50 - 60 Hz47/63 Hz
Power consumption (max)Known for one8.7 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source18 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source61 BTU/h
Weight & dimensions3 differ
WidthDiffers330 mm341 mm
DepthDiffers180 mm231 mm
Height44 mm44 mm
WeightDiffers2.2 kg2.4 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source430 mm
Package depthKnown for oneUnknown — not stated by the source360 mm
Package heightKnown for oneUnknown — not stated by the source150 mm
Package weightKnown for oneUnknown — not stated by the source4 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons